# LocaleSettings Struct Reference

Settings related to currency/unit systems. More...

`#include <settings_type.h>`

## Data Fields
byte | currency
| currency we currently use
byte | units
| unit system we show everything
char * | digit_group_separator
| thousand separator for non-currencies
char * | digit_group_separator_currency
| thousand separator for currencies
char * | digit_decimal_separator
| decimal separator

## Detailed Description

Settings related to currency/unit systems.

Definition at line 114 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h